THAI INABA FOODS COMPANY LIMITED - Project progress work #871

[Documentation] Get requirements of project
24 Dec 2024 21:36 - Kittisak Isarapongporn

Status: Close request Start date: 01 Jul 2025
Priority: Normal Due date: 15 Aug 2025
Assignee: Kittisak Isarapongporn % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 295.00 hours
Finish date: 24 Dec 2024 DB skills: Not using
Programming skills:  No development OS skills: Not using
Description

Subtasks:

Project progress work # 1015: [Cording] Warehouse management system PHP

New

History

#1 - 25 Dec 2024 18:57 - Kittisak Isarapongporn

- Project changed from Tomas Tech All Project Management to THAI INABA FOODS COMPANY LIMITED

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 25 Dec 2024 18:58 - Kittisak Isarapongporn
- Status changed from In Progress to Confirmation request

- Finish date set to 24 Dec 2024

#3 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

19 Dec 2025
